config:
  target: "https://api.beta.messenkrypt.com"
  phases:
    - duration: 120
      arrivalRate: 5
  processor: "./create-user.js"
scenarios:
  - flow:
    - get:
        url: "/"
    - post:
        url: "/user/register"
        beforeRequest: "generateUser"
        json:
          username: "{{ username }}"
          publicKey: "{{ publicKey }}"
